USE [SageFrontOffice]
GO

/****** Object:  Table [RADIO].[TEXTS]    Script Date: 16/06/2020 7:18:59 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [RADIO].[TEXTS](
	[TXT_ID] [nvarchar](100) NOT NULL,
	[TXT_TYPE] [nvarchar](32) NOT NULL CONSTRAINT [DF_TEXTS_TXT_TYPE]  DEFAULT (''),
	[TXT_GROUP] [nvarchar](32) NOT NULL CONSTRAINT [DF_TEXTS_TXT_GROUP]  DEFAULT (''),
	[TXT_TEXT] [nvarchar](4000) NOT NULL,
	[TXT_SYSTEM] [bit] NOT NULL CONSTRAINT [DF_TEXTS_TXT_SYSTEM]  DEFAULT ((1)),
 CONSTRAINT [PK_DynamicTexts_1] PRIMARY KEY CLUSTERED 
(
	[TXT_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO


